# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Victor Ibragimov <victor.ibragimov@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kpasswdserver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-06 10:00+0100\n"
"PO-Revision-Date: 2009-01-13 13:11+0000\n"
"Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
"Language-Team: Tajik <>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kpasswdserver.cpp:394
msgid "Do you want to retry?"
msgstr "Аз нав кӯшиш мекунед?"

#: kpasswdserver.cpp:396
msgid "Authentication"
msgstr "Муайянкунӣ"

#: kpasswdserver.cpp:396
msgid "Retry"
msgstr "Кӯшиши нав"

#: kpasswdserver.cpp:443
msgid "Authorization Dialog"
msgstr "Диалоги муайянкунӣ"
